package com.ycwl.basic.pay.enums;

public enum PayAdapterType {
    WX_MP_PAY("WX_MP_PAY"),
    ;

    private String type;

    PayAdapterType(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
